<?php
defined('_IN_JOHNCMS') or die('Error: restricted access');

if (file_exists($_SERVER['DOCUMENT_ROOT'].'/theme/'.$set_user['skin'].'/php/head.php')) {
include_once $_SERVER['DOCUMENT_ROOT'].'/theme/'.$set_user['skin'].'/php/head.php';
}

?>
